## golang-github-raintank-met 0.0~git20161103.0.05a94bb

=== debian/changelog ===
golang-github-raintank-met (0.0~git20161103.0.05a94bb-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:42 +0100

golang-github-raintank-met (0.0~git20161103.0.05a94bb-2) unstable; urgency=medium

  * Switch all golang-go dependencies to golang-any.

 -- Jordi Mallach <jordi@debian.org>  Tue, 20 Dec 2016 17:54:37 +0100

golang-github-raintank-met (0.0~git20161103.0.05a94bb-1) unstable; urgency=medium

  * Initial release (closes: #843830).

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Nov 2016 13:47:18 +0100
