=== debian/control ===
Source: golang-github-raintank-met
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-datadog-datadog-go-dev,
               golang-gopkg-alexcesaro-statsd.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/raintank/met
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-raintank-met.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-raintank-met.git
XS-Go-Import-Path: github.com/raintank/met

Package: golang-github-raintank-met-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-any,
         golang-github-datadog-datadog-go-dev,
         golang-gopkg-alexcesaro-statsd.v1-dev
Description: wrapper around metric client libraries for Go
 This library provides an opinionated wrapper around metric client
 libraries for Go. It supports statsd (recommended) and dogstatsd.
