=== debian/watch ===
version=3

 https://github.com/raintank/met/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
