## golang-github-raintank-met 0.0~git20190828.80f9c6e

=== debian/changelog ===
golang-github-raintank-met (0.0~git20190828.80f9c6e-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * d/copyright: review
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 14 Oct 2025 15:06:40 +0200
