=== debian/control ===
Source: golang-github-raintank-met
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Jordi Mallach <jordi@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-datadog-datadog-go-dev,
 golang-gopkg-alexcesaro-statsd.v1-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-raintank-met
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-raintank-met.git
Homepage: https://github.com/raintank/met
XS-Go-Import-Path: github.com/raintank/met

Package: golang-github-raintank-met-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-any,
 golang-github-datadog-datadog-go-dev,
 golang-gopkg-alexcesaro-statsd.v1-dev,
Description: wrapper around metric client libraries for Go
 This library provides an opinionated wrapper around metric client
 libraries for Go. It supports statsd (recommended) and dogstatsd.
